.info_banner {
    margin: 0 -15px;
    padding: 0 20px;
    position: relative;
    display: block;
    background: #ffffff;
    text-align: center;
    color: white;
}

.info_banner:nth-last-child(2) {
    background: linear-gradient(#ffffff 50%, #09263E 50%);
}

.info_banner:not(:nth-last-child(-n+4))>div {
    max-width: 1100px;
}

.info_banner:not(:nth-last-child(-n+4))>div:before {
    background: rgba(9, 38, 62, 0.45);
}

.info_banner:not(:nth-last-child(-n+4)) h2 {
    background: linear-gradient(50deg, #07f2db 0, #fff15a 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 900;
}

.info_banner>div {
    background-image: url(../../../../assets/imgs/cta-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
    max-width: 1300px;
    margin: 0 auto;
    padding: 50px 0;
    border-radius: 20px;
}

.info_banner>div:before {
    content: "";
    background: linear-gradient(49.57deg,#07f2dbb3 7.57%,#ffe144b3 93.53%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.info_banner>div>div {
    padding: 0 20px;
    position: relative;
}

.info_banner h2 {
    margin: 0 0 30px !important;
}

.info_button_block {
    align-items: center;
    justify-content: center;
    position: relative;
}

a.info_button {
    text-align: center;
    opacity: 1;
}